/* 
  File.strings
  DrCleaner2

  Created by user on 8/12/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
*/

// sandbox
"sandbox.access.title" = "Allow Access";
"sandbox.access.message" = "%@ needs to access this path to continue. Click Allow to continue.";
"sandbox.access.allow" = "Allow";
"sandbox.access.error" = "Cannot access your home directory due to unknown errors. Please contact support.";

// to choose stage view
"toChoose.btn.add" = "Add Folder";
"toChoose.btn.clear" = "Clear Selection";
"toChoose.btn.change" = "Change Folder";
"toChoose.info.click" = "Click Scan to start";
"toChoose.info.add" = "Drag folder here to start scan";
"toChoose.size.all" = "All";
"toChoose.folderName.single" = "%ld folder selected";
"toChoose.folderName.multiple" = "%ld folders selected";

// to clean stage view
"toClean.btn.rescan" = "Rescan";
"toClean.popup.number" = "Number";
"toClean.popup.size" = "Size";
"toClean.file.info.selected" = "Selected";
"toClean.file.info.total" = "Total";

// cleaning stage view
"cleaning.delete.label" = "Deleting...";
"cleaning.remove.label" = "Removing...";

// clean done stage view
"cleanDone.remove.multiple.sublabel" = "have been moved to trash";
"cleanDone.remove.single.sublabel" = "has been moved to trash";
"cleanDone.delete.multiple.sublabel" = "have been deleted instantly";
"cleanDone.delete.single.sublabel" = "has been deleted instantly";
"cleanDone.result.multiple.label" = "%@ files";
"cleanDone.result.single.label" = "%@ file";
"cleanDone.finished.label" = "Done";

// clean done stage view, only for Duplicate Finder
"cleanDone.feedback.title" = "Enjoying Duplicate Finder?";
"cleanDone.feedback.skip" = "Skip and Return Back";
"cleanDone.feedback.dislike" = "Dislike";
"cleanDone.feedback.like" = "Like";

// clean done with photos stage view
"cleanDone.photos.result.description" = "Due to system privilege limitations, Duplicate Finder cannot delete photos in the album named \"Duplicate Files Results\" in the Photos App. You must manually delete these photos by launching the Photos app.";
"cleanDone.photos.result.launchWizzard" = "Learn How";
"cleanDone.photos.result.launchPhotos" = "Launch Photos";

//promote stage view, only for DrCleaner
"promoteReturn.btn" = "Return";
"promoteDownload.btn" = "Upgrade to Pro";
"promote.subLabel.init" = "Enjoy more duplicate cleaning features by %@ with these advanced features:";
//"promote.subLabel.init2" = "!Cleaner One found more than %@ duplicate files on you Mac with previous scan. Download %@ to find out more and optimize your disk with super effective way.";
"promote.bigLabel.init" = "have been deleted";
"promote.label.init" = "%@ files";
//"promote.bigLabel.init2" = "Found more than %@ duplicate files";

"promote.upgrade.label" = "This version of %@ only scans for duplicate files. Upgrade to Pro to unlock the clean feature.";

// feedback, only for DuplicateFinder
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "We appreciate your feedback. How can we improve our product?";

// settings, only for DuplicateFinder
"settings.others.gaenable" = "Help us improve product by sending anonymous usage data";

// about
"about.versionLabel" = "Version: %@ (%@)";

// copy from old DuplicateFile.strings
"cat.All" = "All";
"cat.Selected" = "Selected";
"cat.Folder" = "Folders";
"cat.Document" = "Documents";
"cat.Archive" = "Archives";
"cat.Picture" = "Photos";
"cat.Media" = "Media";
//"cat.Music" = "Music";
//"cat.Movie" = "Movies";
"cat.Others" = "Others";

"cluster.subtitle" = "%@, %lu items";

"alert.select" = "Yes";
"alert.keep" = "No";

"alert.title" = "Are you sure you want to delete all the copies of \"%@\"?";
"alert.suppression" = "Don't warn me again";

"deletealert.information" = "If you click \"Yes\", the files will be deleted instantly, and cannot be recovered.";
"deletealert.message" = "Are you sure you want to delete the selected files instantly?";
"deletealert.no" = "No";
"deletealert.yes" = "Yes";

"alert.freeDelete.message" = "Do you want to proceed?";
"alert.freeDelete.information" = "This trial version only allows you to clean files once. You mest purchase Duplicate Finder for unlimited file cleaning.";

"button.remove" = "Next";
"button.removeToTrash" = "Remove to Trash";
"button.permanentlyDelete" = "Delete Instantly";

"checklist.header" = "Confirm Your Selection";
"checklist.footer" = "%@ Files, %@";
"checklist.footer.2" = "%@ File, %@";
"checklist.back" = "Cancel";
"checklist.remove" = "Remove";

"tooltip.autoselect.select" = "Auto Select";
"tooltip.autoselect.unselect" = "Deselect All";
"tooltip.sort" = "Sort";

"status.title.total" = "Total Duplicate Files:";
"status.title.category" = "%@ Duplicate Files";
"status.title" = "%@ Files";
"status.title.folder" = "%@ Folders";
"status.title.switch.to.count" = "Count";
"status.title.switch.to.size" = "Size";

//"iap.decs.toClean" = "%d duplicate files are detected. You can clean up first 10 of them for trial. If it helps, please support our development by purchasing this feature.";
//"iap.status.query" = "Connecting to the App Store";
//"iap.action.queryfailed" = "Unable to access the App Store. Please click Retry to try again.";
//"iap.action.buy" = "%@";
//"iap.action.restore" = "Restore";
//"iap.action.retry" = "Retry";
//"iap.status.buy" = "Purchasing...";
//"iap.status.restore" = "Restoring purchases...";
//"iap.status.cannotbuy" = "Your device is not able to make payments.";
//"iap.decs.init" = "Like it? Purchase this feature to enjoy a duplicate-free Mac.";
//"iap.decs.init2" = "You have tried Duplicate Finder and it detected %@ of duplicate files on your Mac. Why not purchase this feature to enjoy completely duplicate-free Mac?";
//"iap.descResult.init" = "Cleaned %@ duplicate files";
//"iap.descResult.init2" = "Purchase Duplicate Finder";
//"iap.noti.buySuccess.title" = "!Thanks for purchasing Cleaner One";
//"iap.noti.buySuccess.content" = "Your purchase was successfull";
//"iap.noti.buyFail.title" = "Unable to complete transaction";
//"iap.noti.buyFail.content" = "Your purchase was unsuccessful.";
//"iap.try.tip" = "Purchase later? View the complete duplicate file list for free!";
//"iap.try.buy" = "Purchase Now";

"primaryButton.stopScan" = "Stop and show results";
"scanProgress1" = "Finding Duplicate Files...";
"scanProgress1.detail" = "Scanning may take some time. Please wait.";
"drcleaner.scanProgress1.detail" = "For better performance, we only scan files larger than 64KB";
"scanProgress2" = "Processing...";
"scanProgress2.detail" = "Preparing final results.";

//Only for duplicate finder
"feedback.category.index0" = "Please select category";
"feedback.category.index1" = "Feature request";
"feedback.category.index2" = "Bug report";
"feedback.category.index3" = "Other";

// new added
"toClean.nofounds.primaryBtn" = "Done";
"toClean.nofounds.title" = "Cool!";
"toClean.nofounds.description" = "No Duplicates found on your Mac.";
"toClean.purchase.primaryBtn" = "Purchase Now";
"toclean.rescan.btn" = "Start Over";

// preference
"preference.tab.general" = "General";
"preference.tab.excludeList" = "Whitelists";
"preference.tab.autoSelectList" = "Auto Select";
"preference.tab.others" = "Other";

//Exclude List tab
"excludelist.message" = "Duplicate Files will not scan folders or files listed below:";
"excludelist.select" = "Select";
"excludelist.folders" = "Folders";
"excludelist.files" = "Files";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "High Priority";
"autoSelect.tab.neverSelect" = "Low Priority";
"autoSelect.description.alwaysSelect" = "\nDuplicate files in these folders have higher priority for deletion:";
"autoSelect.description.neverSelect" = "\nDuplicate files in these folders have lower priority for deletion:";
"autoSelect.alert.SigleTitle" = "The '%@' item already belongs to the ${LIST_NAME} List";
"autoSelect.alert.SigleMessage" = "The same item cannot be on both lists. Would you like to move this item to the current list?";
"autoSelect.alert.MultipleTitle" = "Selected items already belong to the %@ List";
"autoSelect.alert.MultipleMessage" = "The same items cannot be on both lists. Would you like to move these items to the current list?";
"autoSelect.alert.swithList" = "Yes";
"autoSelect.alert.cancel" = "No";


// like/Dislike Window
"btn.title.like" = "Like";
"btn.title.dislike" = "Dislike";
"btn.title.remindLater" = "Remind me later";
"likeDislike.title" = "Please tell us what you think about Duplicate Finder";
"likeDislike.message" = "We value your feedback, it helps us to improve Duplicate Finder to better serve you!";
"rate.title" = "Rate Duplicate Finder";
"rate.message" = "Please take a moment to rate Duplicate Finder on the App store. Thank you for your support!";
"btn.title.rate" = "Rate";
"btn.title.noRate" = "No, thanks";
"message.text" = "Enjoy Duplicate Finder ?";
"informative.text" = "Your feedback will help a lot of us to improve this app.";
"likeDislike.NewView.title" = "How do you feel about our app?";

//Promotion window
"promotion.rate.window.title" = "Rate Me";
//"promotion.rate.descriptionTitle" = "Please rate %@ and leave a comment";
"promotion.rate.description" = "Would you mind taking a moment to rate %@ on the App store? Thank you for your support!";
"promotion.rate.ok.button" = "Rate";
"promotion.rate.cancel.button" = "No, thanks";

"promotion.support.window.title" = "Help Us";
"promotion.support.description" = "Your comments help us improve. \nWould you mind sharing your experience with us or providing us some suggestions to make %@ better? Thank you for your support.";
"promotion.support.ok.button" = "Go to Comment";
"promotion.support.cancel.button" = "No Thanks";

"language" = "en";
